---
title: "rclone config show"
description: "Print (decrypted) config file, or the config for a single remote."
slug: rclone_config_show
url: /commands/rclone_config_show/
versionIntroduced: v1.38
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/show/ and as part of making a release run "make commanddocs"
---
# rclone config show

Print (decrypted) config file, or the config for a single remote.

```
rclone config show [<remote>] [flags]
```

## Options

```
  -h, --help   help for show
```

See the [global flags page](/flags/) for global options not listed here.

## SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

